<?php

   error_reporting(E_ALL);
   ini_set('display_errors', 1);

   include "pdo_connection.php";

   $sql = "SELECT Song, Key_shift, Duration, yt FROM _9a_song WHERE ID = ?";
   $values = array($_REQUEST["ID"]);
   $stmt = $pdo->prepare($sql);
   $stmt->execute($values);
   $row = $stmt->fetch();
   echo "y%".$row["yt"]."$\n"
       ."d%".$row["Duration"]."$\n"
       ."k%".$row["Key_shift"]."$\n"
       .$row["Song"];

?>